RubyGems Navigation menu

Dépendances inversées pour jekyll-theme-minima Latest version of the following gems require jekyll-theme-minima

Total de téléchargements 1 014

Pour cette version 777

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: >= 0

Liens: